
Smart Proxy - Refactor #28589

Support Ruby 2.7 in proxy

12/29/2019 06:11 PM - Anonymous

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Foreman - Tracker #28588: Ruby 2.7 Tracker Resolved

History

#1 - 12/29/2019 06:12 PM - Anonymous

- Blocks Tracker #28588: Ruby 2.7 Tracker added

#2 - 04/07/2021 06:42 PM - Eric Helms

- Status changed from New to Resolved
